{% extends "base_new.html" %}
{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'css/app_auth/style.css' %}">
{% endblock %}

{% block main %}
<div class="container-fluid">
    <div class="container bg-white box-shadow box-rounded mt-5">
        <div class="row">
            <div class="col-5 form__outer">
                <div class="container">
                    <div class="row mt-5 page__header">
                        <div class="col ">
                            <h1 class="page__title"><strong>Verfikasi</strong></h1>
                        </div>
                    </div>
                    <div class="row my-2">
                        <div class="col small">
                            <em>Untuk kenyamanan anda, verifikasi akun anda sekarang juga.</em>
                        </div>
                    </div>
                    <form action="#" method="POST" class="row align-items-stretch form__container my-4">
                        {% csrf_token %}
                        <div class="col-12 mb-4">
                            <div class="input-group input h-100">
                                <div class="input-group-prepend input__prepend-icon">
                                    <span class="input-group-text"><i class="icon icon-user"></i></span>
                                </div>
                                <input name="name" placeholder="Nama Lengkap" title="keyword" type="text" class="form-control box-shadow">
                            </div>
                        </div>
                        <div class="col-12 mb-4">
                            <div class="input-group input h-100">
                                <div class="input-group-prepend input__prepend-icon">
                                    <span class="input-group-text"><i class="icon icon-envelope-open"></i></span>
                                </div>
                                <input name="birthdate" placeholder="Tanggal Lahir" title="keyword" type="password" class="form-control box-shadow">
                            </div>
                        </div>
                        <div class="col-12 mb-4">
                            <div class="input-group input h-100">
                                <div class="input-group-prepend input__prepend-icon">
                                    <span class="input-group-text"><i class="icon icon-tag"></i></span>
                                </div>
                                <input name="email" placeholder="NPM" title="keyword" type="password" class="form-control box-shadow">
                            </div>
                        </div>
                        <div class="col-12 mb-4">
                            <div class="input-group input h-100">
                                <div class="input-group-prepend input__prepend-icon">
                                    <span class="input-group-text"><i class="icon icon-user"></i></span>
                                </div>
                                <input name="paname" placeholder="Nama Pembimbing Akademik" title="keyword" type="text" class="form-control box-shadow">
                            </div>
                        </div>
                        <div class="col-12 text-right">
                            <button type="submit" class="btn btn-primary btn-flat">
                                Verify
                            </button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col-7 thumbnail__container d-flex align-items-center">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-auto hero__container p-5">
                            <h2 class="mb-3">Welcome to</h2>
                            <img src="{% static 'img/logo_dark.png' %}" alt="logo-app">'
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}